Прекращение поддержки ISPmanager 5 и обновление версии PHP! 07.06.2021 (12:07)

Информирование о смене версии PHP!

Уважаемые пользователи!

Доводим до Вашего сведения, что по причине окончания поддержки PHP 7.2 разработчиками PHP от 30 ноября 2020 года, а так же по причине того, что многие современные CMS и скрипты требуют PHP 7.4+, запланирована смена PHP 7.2 на PHP 7.4 для режима работы Apache (по умолчанию) в панели управления ISPmanager виртуального хостинга.

1 сентября 2021 года будет произведена замена PHP 7.2 на PHP 7.4 для режима работы Apache.

Для снижения возможных рисков угроз безопасности и возможного возникновения дополнительных сложностей поддержки устаревшего ПО, важно поддерживать ПО CMS и скриптов веб-сайтов всегда актуальной версии.
Поэтому к моменту смены PHP, рекомендуем обновить CMS веб-сайтов.
Если ваш веб-сайт не сможет работать на PHP 7.4, либо если появятся уведомления на страницах сайтов - Notice, предупреждения - Warning и ошибки - Error PHP, вы всегда сможете переключить версию PHP на предыдущую в режиме работы CGI либо FastCGI через хостинг панель.

Официальная информация от разработчиков PHP:
Миграция с PHP 7.2 на PHP 7.4 - https://www.php.net/manual/ru/migration73.php
Жизненный цикл и поддержка PHP - https://www.php.net/supported-versions.php

Прекращение поддержки ISPmanager 5!

Сообщаем вам о том, что с 15 июня 2021 года прекращается поддержка панели управления ISPmanager 5 для VPS/VDS. После этой даты ее продление будет невозможно.

В связи с этим рекомендуем в ближайшее время совершить переход на новую версию ISPmanager 6. Среди ее особенностей планируется проактивная система устранения ошибок, повышение удобства интерфейса, система мониторинга и новые инструменты для разработчиков.

Подробнее о панели управления ISPmanager 6 вы узнаете на этой странице.

Мы используем файлы cookie. Продолжая использовать сайт, вы соглашаетесь с политикой использования cookie файлов. Принять